Subject: Re: [PATCH 2.6.23 1/3]S2IO: Making MSIX as default intr_type

From: Jeff Garzik <[email-masked]>
Date: Tue, 14 Aug 2007 00:58:39 -0400

applied 1-3 to #upstream (2.6.23), but we'll want to look into why NAPI 
and MSI-X aren't playing well for you.  especially look at NAPI changes 
in net-2.6.24.

	Jeff